[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# FalseBoolStrs

False Strings used in StrToBool conversion

## Declaration

Source position: sysstrh.inc line 66

`var FalseBoolStrs: array of string;`

## Description

FalseBoolStrs contains the strings that will result in a False return value by StrToBool.

## See also

FalseBoolStrs |  | False Strings used in StrToBool conversion
StrToBool |  | Convert a string to a boolean value

Documentation generated on: Feb 26 2014